<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="str_db_playlist_name">"Minainspelningar"</string>
    <string name="alert_device_error">Ett fel har inträffat på ljudenheten</string>
    <string name="ext_media_badremoval_notification_title">"SD-kort togs oväntat bort"</string>
    <string name="error_sdcard_access">Det går inte att komma åt SD-kortet</string>
    <string name="confirm_device_info_full">SD-kortet har slut utrymme, inspelningen har sparats. </string>
    <string name="confirm_save_info_saved_to">Inspelningen har sparats på</string>
    <string name="alert_storage_is_not_available">Lagring ej tillgängligt</string>
</resources>
